.otgs-development-site-front-end{
    display: none;
}
body.woocommerce-account #billing_state_field .md-form:after,
body.woocommerce-account #shipping_state_field .md-form:after{
    display: none;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b{
    margin-top: 0;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
    padding: 0;
}
body.woocommerce-order-received form.woocommerce-form-login .form-row{
    display: block;
}
body.woocommerce-order-received form.woocommerce-form-login .form-row .woocommerce-form-login__rememberme{
    display: none;
}
@media only screen and (max-width : 767px) {
    #masthead .header-1 .navbar-brand img{
        width: 105px;
    }
}